@import url(/ecommerce/global/stylesWidget.css);
/* added by Lucidea for new Widget; must be first */

/* 
________________________________________________________________________________
________________________________________________________________________________
The following are the default styles...
*/

a {COLOR: #6b8cb5; text-decoration:none;}

a img {border: 0px;}
form {margin:0px}

BODY {COLOR: #313131; FONT-FAMILY: verdana,arial,helvetica,sans-serif; FONT-SIZE: 11px;	background-color: #ffffff; margin-left:0; margin-right:0; margin-bottom:0; margin-top:0;}

TD {COLOR: #313131; FONT-FAMILY: verdana,arial,helvetica,sans-serif; FONT-SIZE: 11px;}

UL {COLOR: #313131; FONT-FAMILY: verdana,arial,helvetica,sans-serif; FONT-SIZE: 11px; LINE-HEIGHT: 15px; MARGIN-BOTTOM: 1px; MARGIN-TOP: 11px}
OL {COLOR: #313131; FONT-FAMILY: verdana,arial,helvetica,sans-serif; FONT-SIZE: 11px; LINE-HEIGHT: 15px; MARGIN-BOTTOM: 1px; MARGIN-TOP: 11px}

SELECT {COLOR: #313131; FONT-FAMILY: verdana,arial,helvetica,sans-serif; FONT-SIZE: 11px}

INPUT {COLOR: #313131; FONT-FAMILY: verdana,arial,helvetica,sans-serif; FONT-SIZE: 11px}

/* 
________________________________________________________________________________
________________________________________________________________________________
The following are classes used in the content area of each each document...
*/

.content .APAOverviewHead {font-size: 22px; color: #6b8cb0; font-family: "Times New Roman", Times, serif; FONT-WEIGHT: bolder}

.APAHead, .content .APAHead, H1 {font-size: 20px; color: #6b8cb0; font-family: "Times New Roman", Times, serif; FONT-WEIGHT: normal;}

.APASubTitle, .content .APASubTitle, H2, H4 {font-family:Arial, Helvetica, sans-serif; font-size:13px; FONT-WEIGHT: bold;}

.APASubHead, .content .APASubHead, H3 {font-size: 16px;color: #6b8cb0;font-family: "Times New Roman", Times, serif;font-weight: bolder;}

.APASubTitleHome {font-family:Arial, Helvetica, sans-serif; font-size:13px; color: #447585; FONT-WEIGHT: bold;}

.content .APASubTitleLink {font-family:Arial, Helvetica, sans-serif; font-size:13px; FONT-WEIGHT: bold;}
	.content a.APASubTitleLink:link, .content a.APASubTitleLink:visited {COLOR: #115379; TEXT-DECORATION: none;}
	.content a.APASubTitleLink:active, .content a.APASubTitleLink:hover {COLOR: #6b8cb5; TEXT-DECORATION: underline;}

.APADataHead, .content .APADataHead, .content a.APADataHead:link,  .content a.APADataHead:visited, .content a.APADataHead:active,  
.content a.APADataHead:hover, H5
 {COLOR: #004359; FONT-FAMILY: verdana,arial,helvetica,sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bolder; text-decoration:underline;}

.APADataHead2, .content .APADataHead2, .content a.APADataHead2:link,  .content a.APADataHead2:visited, .content a.APADataHead2:active,  
.content a.APADataHead2:hover, H5
 {COLOR: #004359; FONT-FAMILY: verdana,arial,helvetica,sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bolder; 
 text-decoration:none; border-style:solid; border-width:1 0 1 0; border-color:#004359;
border-top-color:#c6c8ca;padding:1 1 2 1; line-height:22px;}

.content .APAColumnHead, .content a.APAColumnHead:link,  .content a.APAColumnHead:visited, .content a.APAColumnHead:active,  
.content a.APAColumnHead:hover, H6
 {COLOR: #004359; FONT-FAMILY: verdana,arial,helvetica,sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bolder;}

.content a, .content a:link, .content a:visited, .tab a, .tab a:link, .tab a:visited, div.printlink a {COLOR: #6b8cb5; TEXT-DECORATION: none;}
.content a:active, .content a:hover, .tab a:active, .tab a:hover {COLOR:#004359; TEXT-DECORATION: underline;}

.content P {COLOR: #313131; FONT-FAMILY: verdana,arial,helvetica,sans-serif; FONT-SIZE: 11px; LINE-HEIGHT: 15px; margin: 11 0 1 0;}

.APACallOutTable {background: #E1E8F0; border: solid 1px #6B8CB5; padding: 4px;} 	

.APACallOutTable2 {border: solid 1px #6B8CB5; padding: 4px; }	

.content .APASectionTable,  .APASectionTable {background:#e1e8f0 url(/webinterface/images/APASectionTable.gif);	font-size: 17px;color: #6b8cb0;
	font-family: "Times New Roman", Times, serif;LINE-HEIGHT: 20px;height: 20px;font-style: normal;	font-weight: bold;}

.APASectionTable2 {
	font-size: 17px;
	color: #6b8cb0;
	font-family: "Times New Roman", Times, serif;
	LINE-HEIGHT: 20px;
	height: 20px;
	font-style: normal;
	font-weight: bold;
	background: #e1e8f0 /*url(/webinterface/images/page/horizontalDots.gif) repeat-x bottom;*/
}

.APASectionDivider {
	background: url(/webinterface/images/APASectionDivider.gif);
	height: 1px;
	LINE-HEIGHT: 1px;
}

.APAText {COLOR: #313131; FONT-FAMILY: verdana,arial,helvetica,sans-serif; FONT-SIZE: 11px;}

.content .APASmallText, .APASmallText {COLOR: #313131; FONT-FAMILY: verdana,arial,helvetica,sans-serif; FONT-SIZE: 10px;}

.APASmallCaps {COLOR: #313131; FONT-FAMILY: verdana,arial,helvetica,sans-serif; FONT-SIZE: 11px; FONT-VARIANT: small-caps;}

.content .APAHighLightText, .APAHighLightText, a.APAHighLightText:link, a.APAHighLightText:visited, 
	a.APAHighLightText:active, a.APAHighLightText:hover {COLOR: #FF0000;}

.APADataResultsTable {width: 100%; border: 0px none; margin: 0px; padding: 0px;}

.APADataResultsTableRowLight {background-color: #FFFFFF;}

.APADataResultsTableRowDark {background-color: #E1E8F0;}

.APADataResultsTableCell {height:25px; line-height:11px; padding-right:5px; padding-left:5px; padding-top:2px;
	padding-bottom:2px; border: 0px none; margin: 0px; spacing: 0px; }

.APAVeriticalDivider {background: url(/webinterface/images/bg.v.dot.gif); width:1%; text-align:right;}

.APABoxy {background:#f8faff; padding:5; border: solid 1px #D9E0E8;}
.APABoxy .APASubTitle, .APASubTitle2 {COLOR: #004359; FONT-FAMILY:Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bolder;
LINE-HEIGHT: 20px;	height: 20px;background: #d1d8e0; padding-left:5px;
border:solid; border-width:0 0 2 0; border-color:#c1c8d0;}
.APABoxy .APASubTitle a, .APABoxy .APASubTitle a:link, .APABoxy .APASubTitle a:hover,
.APABoxy .APASubTitle a:visited, .APABoxy .APASubTitle a:active {COLOR: #004359;}
.APABoxy .APASubTitleBar {COLOR: #004359; FONT-FAMILY:Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bolder;
LINE-HEIGHT: 20px;	height: 20px;background: #e1e8f0; padding-left:5px}
.APABoxy .APASubTitleBar2 {COLOR: #004359; FONT-FAMILY:Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bolder;
LINE-HEIGHT: 20px;	height: 20px;background: #F0F3F7; padding-left:5px}

.APAPopButton, .APAPopButton:hover, .APAPopButton:link, .APAPopButton:active, .APAPopButton:visited {

/*
border-color:#115379;
background-color:#f8ffff;
border-style: solid;
border-width: 3 1 1 1;
FONT-FAMILY:Arial, Helvetica, sans-serif; font-size:11px;font-weight:bold;
color: #4b8888;
padding:2 4 2 4;
text-decoration:none;
*/
background-color:#607492;
border-color:#d1d8e0;
color: #f8faff;
border-style: solid;
border-width: 2 0 0 0;
FONT-FAMILY:Arial, Helvetica, sans-serif; font-size:11px;font-weight:bold;
outline:none;
padding:2 4 2 4;
text-decoration:none;
margin:0 8 0 0;
}

.APAPopButton:hover {
background-color:#115379;
}

.APADarkBoxy {background:#115379; padding:5; border-style: solid;
border-color:#d1d8e0;
color:#f8faff;
border-width: 2 0 0 0;
}
.APADarkBoxy p {color:#f8faff;}

div.APAFormStep {
padding:5; 
border: solid 1px #D9E0E8;
border-width:0 1 2 1;
margin:0 0 0 24;
background-color:#ffffff;
}


div.APAFormStepOpen {
padding:5; 
border: solid 1px #D9E0E8;
border-width:0 1 2 1;
margin:1 0 0 24;
background-color: #e1e8f0;
}

.APABoxy3D {background:#dae2ed; padding:5; border-style: solid;
border-color:#6b8cb5;
color:#f8faff;
border-width: 0 2 2 1;
}

.APABoxy3DHeader {background:#6b8cb5; padding:5; border-style: solid;
border-color:#6b8cb5;
color:#dae2ed;
border-width: 1 1 2 0;
}
/* 
________________________________________________________________________________
________________________________________________________________________________
The following are classes used in the design templates.
For other stylesheets, the 'APA' prefix may be replaced with a specific prefix for that template/style.
*/

div.sectionimage {position:absolute; background: url(/webinterface/images/bg.v.dot.gif); background-repeat:repeat-y;
	left:100%; margin-left:-179px; top:96px; padding-left:1px; z-index:80;}

div.topmenu {position:absolute;top:46;width:100%;}

tr.APAFooterBar, div.footer, div.menubar {background-color: #6B8CB5; height: 22px; width:100%; padding:0px;}

div.menubar div {float:left; text-align:center; height:19px; margin:3px 0px 0px 0px;
position:relative;}
div.menubar div a, tr.APAFooterBar a {color: #ffffff; text-decoration:none;}

div.footer {padding-top:3px;padding-bottom:0px;}
div.footer a {color: #ffffff; margin-left:15px;padding-top:3px; font-size:10px;}

div.breadcrumb {position:absolute; top:108px; left:10px;z-index:99;}
div.breadcrumb a {COLOR: #115379; FONT-FAMILY:Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bolder;}
div.breadcrumb strong { FONT-FAMILY:Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bolder;}

div.printlink {position:absolute; top:108; left:100%; margin-left:-350px; width:200px;}

div.pop {visibility:hidden; position:absolute; z-index:200; top:0; left:0;}

.divider-horizontal {background: url(/webinterface/images/bg.h.dot.gif);}

div.pop div, div.pop div.pop-off {background-color:#D5DBE5;  padding:1; font-size:10px; 
	border-color:White; border-width:1;  border-top-width:0;
	border-style:solid; width:160; font-family: Arial,sans-serif;margin:0;}

div.pop div a, div.pop div.pop-off a {color:#004359; text-decoration:none;}

div.pop div.pop-on a {color:#D5DBE5;}

div.pop div.pop-on {background-color:#004359; padding:1; font-size:10px; border-color:White; border-width:1; 
	border-top-width:0; border-style:solid; width:160; font-family: Arial,sans-serif; }

td.content {padding: 152px 10px 20px 40px;}

table.rightmenu{background: url(/webinterface/images/bg.v.dot.gif); background-repeat:repeat-y; padding-left:1px;}

table.leftmenu{background: url(/webinterface/images/bg.v.dot.gif);  background-repeat:repeat-y; background-position:right; padding-right:1px;}

input.search {width:114px; margin-right:5px;}

div.tab {background-image: url(/webinterface/images/bg.h.dot.gif); background-repeat:repeat-x; padding:1px 0px 0px 0px; width:179px;}

div.tab p {margin: 6px 0px 5px 0px;}

div.tab div.head {background-color: #6B8CB5; padding: 3px 2px 0px 10px;
color:#ffffff; font-weight:bold; font-family:Arial, Helvetica, sans-serif; FONT-SIZE: 11px; word-spacing:1px; 
height:19px;}

div.tab div.body-light, 
div.tab div.body-dark /*, #MyApaWidget div*/{COLOR: #004359; FONT-SIZE: 10px; LINE-HEIGHT: 11px; padding: 2px 8px 5px 10px;}
div.tab div.body-light{background: #FFFFFF;}
div.tab div.body-dark{background: #E1E8F0;}

div.myapabox {border:solid #105369;border-width:1 0 0 0;background-color:#FFFFFF;/*background-color:#F8FbfF;*/
padding:4 1 2 2; margin:0 0 0 0;}

.myapahead {font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:12px;color:#004359;}

div.myapaitem {
color:#004359;background-color:#ffffff; border-color:#eaedeF; border-style:solid;
border-width:1 0 0 0;padding: 2 0 0 2; margin: 2 0 0 0;font-weight:bold;}

input.login {width:120;height:16;font-size:10px;}

/* ________________________
LUCIDEA STYLE FOR MY APA WIDGET:
___________________________
 */

#MyAPAWidget
{
	background-color: #DAE2ED;
	background-image: url(/webinterface/images/bg.h.dot.gif); 
	background-repeat:repeat-x; 
	padding: 1 0 1 0;
	position: relative;
	font-size: 10px;
}


#MyAPAWidget h3 
{
	background-color: #105369;
	color: #fff;
	padding: 3px 2px 0 10px;
	font-size: 11px;
	margin: 0;
	word-spacing: 1px;
	font-family: Arial, Helvetica, san-serif;
	font-weight: bold;
	height: 19px;
}

#MyAPAWidget .error { color: red; }

#MyAPAWidget .joinNow 
{
	color: #fff;
	background-color: #6B8CB5;
	padding: 5 3 1 3;
	margin: 0 10 8 10;
}

#MyAPAWidget .joinNow h4
{
	background-color: #6B8CB5;
	margin:0;
}

#MyAPAWidget .joinNow a { color: #fff; }

#MyAPAWidget .widgetInfoBox 
{
	background-color: #fff;
	margin: 6 10 6 10;
	padding: 0 0 1 0;
	height: auto; 
}
#MyAPAWidget .widgetInfoBox h4 
{
	color: #105369;
	background-color: #dae2ed;
	border-bottom: 1px solid #105369;
	margin: 0;
	font-size:12px;
}

#MyAPAWidget .widgetInfoBox h5 
{
	font-weight: bold;
	line-height: 1.2em;
	padding: 0 2px;
	margin: 0;
	border: none;
	text-decoration: none;
	color: #105369;
}

#MyAPAWidget .widgetInfoBox p
{
	margin: 4 0 6 0;
	padding: 0 2px;
	color: #105369;
}

#MyAPAWidget p.topLine, #MyAPAWidget .widgetInfoBox li 
{
	border-top: 1px solid #dae2ed;
	margin:  0 2px;
	padding: 2px 0;
	float: none;
}

#MyAPAWidget .bold { font-weight: bold; }

#MyAPAWidget p { margin: 10px 0; }

#MyAPAWidget ul 
{
	list-style-type: none;
	margin: 10px 0 0 0;
	padding: 0;
	font-weight: bold;
	float: none;
	position: relative;
}

#MyAPAWidget .widgetQuestion 
{
	font-style: italic;
	margin-top: 0;
}

#MyAPAWidget p.nonMember 
{
	font-weight: bold;
}

#MyAPAWidget #APALoginForm 
{
	margin: 0 10 0 10;
	padding: 5 2 0 2;
	background-color: #DAE2ED;
}

#MyAPAWidget #APALoginForm label, #MyAPAWidget #APALoginForm input 
{
	display: block;
	margin: 0;
}

#MyAPAWidget #APALoginForm label 
{
	color: #004258;
	font-weight: bold;
}

#MyAPAWidget #APALoginForm p, #MyAPAWidget #APALoginForm h5, #MyAPAWidget #APALoginForm ul { padding-left: 0; padding-right: 0; }

/* ________________________
LEGACY STYLES LEFT AROUND FOR BACK COMPATIBILITY:
___________________________
 */

.APABreadCrumb {COLOR: #004359; FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: bolder;}
	a.APABreadCrumb:link {COLOR: #004359; FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: bolder;}
	a.APABreadCrumb:visited {COLOR: #004359; FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: bolder;}
	a.APABreadCrumb:active {COLOR: #004359; FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: bolder;}
	a.APABreadCrumb:hover {COLOR: #004359; FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: bolder;}

.APALeftColumn {background: url(/webinterface/images/bg.leftside.dot.gif); height: 100%; width:180px; vertical-align:top; border:0;}

.APARightColumn {background: url(/webinterface/images/bg.v.ldot.gif); width:1%; text-align:right; vertical-align:top;}

.APATabsTable {width: 100%; border: 0px; margin: 0px; padding: 0px;}

.APAHeaderBar {background:#6B8CB5; height:25px; vertical-align:middle;}

.APAHeaderItem {margin-top:4px; margin-bottom:4px; margin-right:0px; margin-left:10px; color:#ffffff;}
	a.APAHeaderLink {color:#ffffff;}
	a.APAHeaderLink:link {color:#ffffff;}
	a.APAHeaderLink:visited {color:#ffffff;}
	a.APAHeaderLink:hover {color:#ffffff;}
	a.APAHeaderLink:active {color:#ffffff;}

.APATabHeaderBar {background: #6B8CB5;}

.APATabHeaderItem {COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: bold; MARGIN: 3px 15px 3px 11px;}
	a.APATabHeaderLink {COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: bold; MARGIN: 3px 15px 3px 11px;}
	a.APATabHeaderLink:link {COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: bold; MARGIN: 3px 15px 3px 11px;}
	a.APATabHeaderLink:visited {COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: bold; MARGIN: 3px 15px 3px 11px;}
	a.APATabHeaderLink:hover {COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: bold; MARGIN: 3px 15px 3px 11px;}
	a.APATabHeaderLink:active {COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: bold; MARGIN: 3px 15px 3px 11px;}

.APATabItem {COLOR: #004359; FONT-SIZE: 10px; LINE-HEIGHT: 11px; MARGIN: 8px 10px 0px 12px;}
	a.APATabLink {FONT-SIZE: 10px; LINE-HEIGHT: 11px;}

.APATabDivider {background: url(/webinterface/images/bg.h.dot.gif); height:1;}

.APALeftMenuItem {LINE-HEIGHT: 9px; FONT-SIZE: 10px; MARGIN: 0px 10px 6px 10px;}
.APALeftSubMenuItem {LINE-HEIGHT: 9px; FONT-SIZE: 10px; MARGIN: 0px 5px 6px 25px;}
	a.APALeftMenuLink {COLOR: #313131; TEXT-DECORATION: none;}
	a.APALeftMenuLink:link {COLOR: #313131; TEXT-DECORATION: none;}
	a.APALeftMenuLink:visited {COLOR: #313131; TEXT-DECORATION: none;}
	a.APALeftMenuLink:active {COLOR: #313131; TEXT-DECORATION: underline;}
	a.APALeftMenuLink:hover {COLOR: #313131; TEXT-DECORATION: underline;}

.MockupText {COLOR: #009900; FONT-FAMILY: verdana,arial,helvetica,sans-serif; FONT-SIZE: 11px; LINE-HEIGHT: 15px; MARGIN-BOTTOM: 1px; MARGIN-TOP: 11px}

/* STYLES TO REMOVE (assuming these are no longer in use anywhere 
____________________

.APAMenuBar {background-color: #6B8CB5; height: 22px;}

.APATabDark {background: #E1E8F0;}

.APATabLight {background: #FFFFFF;}

.APAMenuItem {COLOR: #ffffff;}
	a.APAMenuLink {COLOR: #ffffff;	text-decoration:none;}
	a.APAMenuLink:link {COLOR: #ffffff;	text-decoration:none;}
	a.APAMenuLink:visited {COLOR: #ffffff; text-decoration:none;}
	a.APAMenuLink:hover {COLOR: #ffffff; text-decoration:none;}
	a.APAMenuLink:active {COLOR: #ffffff; text-decoration:none;}

*/